import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BNYEmployeeAssessmentRightPanelTechnicalComponent } from './bny-employee-assessment-right-panel-technical.component';

describe('BNYEmployeeAssessmentRightPanelTechnicalComponent', () => {
  let component: BNYEmployeeAssessmentRightPanelTechnicalComponent;
  let fixture: ComponentFixture<BNYEmployeeAssessmentRightPanelTechnicalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BNYEmployeeAssessmentRightPanelTechnicalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BNYEmployeeAssessmentRightPanelTechnicalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
